# Generated by Django 4.0.5 on 2022-06-29 06:32

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('store', '0017_alter_orderplaced_status'),
    ]

    operations = [
        migrations.RenameField(
            model_name='orderplaced',
            old_name='address',
            new_name='residential_address',
        ),
    ]
